[LENOVO IdeaPad S10-3t Notebook] late resume failure

Bug #1134504 reported by Code Caffe on 2013-02-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Medium
Unassigned

Bug Description

Closed lid, went to sleep, when I re-opened the lid it let me put in my password then it crashed.

ProblemType: KernelOops
DistroRelease: Ubuntu 13.04
Package: linux-image-3.8.0-7-generic 3.8.0-7.15
ProcVersionSignature: Ubuntu 3.8.0-7.15-generic 3.8.0
Uname: Linux 3.8.0-7-generic i686
Annotation: This occured during a previous suspend and prevented it from resuming properly. The resume processing hung very near the end and will have appeared to have completed normally.
ApportVersion: 2.8-0ubuntu4
Architecture: i386
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: edgetor 1877 F.... pulseaudio
Date: Wed Feb 27 10:19:13 2013
ExecutablePath: /usr/share/apport/apportcheckresume
Failure: late resume
HibernationDevice: RESUME=UUID=2fb8a1c0-e047-46ca-83de-c5b9bbaeb17b
InstallationDate: Installed on 2013-02-27 (0 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha i386 (20130226)
InterpreterPath: /usr/bin/python3.3
MachineType: LENOVO 20040M18
MarkForUpload: True
ProcCmdline: /usr/bin/python3 /usr/share/apport/apportcheckresume
ProcEnviron:
 TERM=linux
 PATH=(custom, no user)
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-7-generic root=UUID=b77546f3-caa0-4a9c-bc71-262f607962f3 ro quiet splash
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions:
 linux-restricted-modules-3.8.0-7-generic N/A
 linux-backports-modules-3.8.0-7-generic N/A
 linux-firmware 1.103
SourcePackage: linux
Title: [LENOVO 20040M18] late resume failure
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups:

dmi.bios.date: 05/26/2010
dmi.bios.vendor: LENOVO
dmi.bios.version: 24CN25WW
dmi.board.name: Caucasus2
dmi.board.vendor: LENOVO
dmi.board.version: Rev 1.0
dmi.chassis.asset.tag: No Asset Tag
dmi.chassis.type: 10
dmi.chassis.vendor: Lenovo
dmi.chassis.version: Rev 1.0
dmi.modalias: dmi:bvnLENOVO:bvr24CN25WW:bd05/26/2010:svnLENOVO:pn20040M18:pvrLenovoIdeapadS10-3t:rvnLENOVO:rnCaucasus2:rvrRev1.0:cvnLenovo:ct10:cvrRev1.0:
dmi.product.name: 20040M18
dmi.product.version: Lenovo Ideapad S10-3t
dmi.sys.vendor: LENOVO

Code Caffe (codecaffe) wrote :

This change was made by a bot.

Changed in linux (Ubuntu):
status: New → Confirmed
Changed in linux (Ubuntu):
importance: Undecided → Medium
tags: added: suspend-watch

Code Caffe, as per http://download.lenovo.com/express/ddfm.html an update is available for your BIOS (24CN62WW). If you update to this, does it change anything?

If not, could you please both specify what happened, and provide the output of the following terminal command:
sudo dmidecode -s bios-version && sudo dmidecode -s bios-release-date

Thank you for your understanding.

tags: added: bios-outdated-24cn62ww needs-upstream-testing regression-potential
Changed in linux (Ubuntu):
status: Confirmed → Incomplete
summary: - [LENOVO 20040M18] late resume failure
+ [LENOVO IdeaPad S10-3t Notebook] late resume failure
Download full text (3.6 KiB)

Christopher,
I no longer own that particular machine, I apologize for the inconvenience.

Code Caffe

On Aug 4, 2013, at 11:56 AM, Christopher M. Penalver <email address hidden> wrote:

> Code Caffe, as per http://download.lenovo.com/express/ddfm.html an
> update is available for your BIOS (24CN62WW). If you update to this,
> does it change anything?
>
> If not, could you please both specify what happened, and provide the output of the following terminal command:
> sudo dmidecode -s bios-version && sudo dmidecode -s bios-release-date
>
> Thank you for your understanding.
>
> ** Tags added: bios-outdated-24cn62ww needs-upstream-testing regression-
> potential
>
> ** Changed in: linux (Ubuntu)
> Status: Confirmed => Incomplete
>
> ** Summary changed:
>
> - [LENOVO 20040M18] late resume failure
> + [LENOVO IdeaPad S10-3t Notebook] late resume failure
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1134504
>
> Title:
> [LENOVO IdeaPad S10-3t Notebook] late resume failure
>
> Status in “linux” package in Ubuntu:
> Incomplete
>
> Bug description:
> Closed lid, went to sleep, when I re-opened the lid it let me put in
> my password then it crashed.
>
> ProblemType: KernelOops
> DistroRelease: Ubuntu 13.04
> Package: linux-image-3.8.0-7-generic 3.8.0-7.15
> ProcVersionSignature: Ubuntu 3.8.0-7.15-generic 3.8.0
> Uname: Linux 3.8.0-7-generic i686
> Annotation: This occured during a previous suspend and prevented it from resuming properly. The resume processing hung very near the end and will have appeared to have completed normally.
> ApportVersion: 2.8-0ubuntu4
> Architecture: i386
> AudioDevicesInUse:
> USER PID ACCESS COMMAND
> /dev/snd/controlC0: edgetor 1877 F.... pulseaudio
> Date: Wed Feb 27 10:19:13 2013
> ExecutablePath: /usr/share/apport/apportcheckresume
> Failure: late resume
> HibernationDevice: RESUME=UUID=2fb8a1c0-e047-46ca-83de-c5b9bbaeb17b
> InstallationDate: Installed on 2013-02-27 (0 days ago)
> InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Alpha i386 (20130226)
> InterpreterPath: /usr/bin/python3.3
> MachineType: LENOVO 20040M18
> MarkForUpload: True
> ProcCmdline: /usr/bin/python3 /usr/share/apport/apportcheckresume
> ProcEnviron:
> TERM=linux
> PATH=(custom, no user)
> ProcFB: 0 inteldrmfb
> ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.8.0-7-generic root=UUID=b77546f3-caa0-4a9c-bc71-262f607962f3 ro quiet splash
> PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No PulseAudio daemon running, or not running as session daemon.
> RelatedPackageVersions:
> linux-restricted-modules-3.8.0-7-generic N/A
> linux-backports-modules-3.8.0-7-generic N/A
> linux-firmware 1.103
> SourcePackage: linux
> Title: [LENOVO 20040M18] late resume failure
> UpgradeStatus: No upgrade log present (probably fresh install)
> UserGroups:
>
> dmi.bios.date: 05/26/2010
> dmi.bios.vendor: LENOVO
> dmi.bios.version: 24CN25WW
> dmi.board.name: Caucasus2
> dmi.board.vendor: LENOVO
> dmi.board.version: Rev 1.0
> dmi.chassis.asset.tag: No As...

Read more...

Code Caffe, this bug report is being closed due to your last comment https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1134504/comments/4 regarding you no longer have the hardware. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in linux (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers